.lookupHeader
{
	font-weight: bold;
	padding: 1px;
	border-top: white 1px solid;
	border-bottom: white 1px solid;
	font-family: Verdana;
	font-size: 11px;	
}
.lookupText
{
	font-family: Verdana;
	font-size: 11px;	
}

.lookupAltRow
{
    background-color: #F8F9FA;
    font-family: Verdana;
	font-size: 11px;	
}

.lookupAltRowHover
{
	font-family: Verdana;
	font-size: 11px;		
}


.lookupNullText
{
	color: gray;	
}

.lookupHighlight
{
	background-color: yellow;
}
.lookupRow
{
	padding: 1px;
	border-top: white 1px solid;
	border-bottom: white 1px solid;
	font-family: Verdana;
	font-size: 11px;	
}
.lookupRowSelect
{
	padding: 1px;
	background-color: #dcdcdc;
	border-top: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
	font-family: Verdana;
	font-size: 11px;	
}
.lookupRowHover
{
	padding: 1px;
	background-color: #dcdcdc;
	border-top: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;		
}
.lookupRowSelectHover
{
	padding: 1px;
	background-color: #dcdcdc;
	border-top: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;		
}
.lookupRowHoverSelect
{
	padding: 1px;
	background-color: #dcdcdc;
	border-top: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;		
}
.lookupNull
{
	text-align: center;
	color: gray;
	padding: 1px;
	border-top: white 1px solid;
	border-bottom: white 1px solid;
	font-family: Verdana;
	font-size: 11px;	
}
.lookupNullSelect
{
	text-align: center;
	color: gray;
	padding: 1px;
	background-color: #dcdcdc;
	border-top: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
}
.lookupNullHover
{
	text-align: center;
	color: gray;
	padding: 1px;
	background-color: #dcdcdc;
	border-top: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
	cursor: pointer;
}
.lookupNullSelectHover
{
	text-align: center;
	color: gray;
	padding: 1px;
	background-color: #dcdcdc;
	border-top: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
	cursor: pointer;
}
.lookupNullHoverSelect
{
	text-align: center;
	color: gray;
	padding: 1px;
	background-color: #dcdcdc;
	border-top: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
	cursor: pointer;
}
.lookupCount
{
	float: left;
}
.lookupPager
{
	float: right;
}
.lookupPager a, .lookupPager span
{
	padding-left: 2px;
	padding-right: 2px;
}
.lup__cap
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
}
.lup__txt
{
	width: 100%;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;	
}
.lup__imgs
{
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	vertical-align: bottom;
}
.lup__img
{
	vertical-align: bottom;
	margin-left: 2px;
	border: none;
}
.lup__tbl
{
	border: none;
	width: 100%;
	border-collapse: collapse;
}
.lup__spn
{
	display: none;
	position: absolute;
    top: 2px;
	left: -20px;
	height: 16px;
	width: 16px;
}
/* IE7 only */
*:first-child+html .lup__spn
{
	top: 3px;
}
/* IE6 and below */
* html .lup__spn
{
	top: 3px;
}
.lup__lst
{
	text-align: left;
	display: none;
	position: absolute;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 999999;
	border: #696969 1px solid;
	background-color: white;
	left: 0px;
	font-family: Verdana;
	font-size: 11px;	
}
.lup__lsf
{
	position: absolute;
	border: none;
	display: none;
	z-index: 0;
}
.lup__tb2
{
	height: 100%;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-collapse: collapse;
	table-layout: fixed;
}
.lup__tb2 td
{
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}